.disclaimer-wrap {
    font-size: 18px;
}

.disclaimer-wrap p,
.disclaimer-wrap li {
    text-align: left;
    line-height: 30px !important;
    color: rgb(121, 132, 145) !important;
}

.disclaimer-wrap h1 {
    color: rgb(66, 77, 90) !important;
}
a {
    color: #75B6F3;
    text-decoration: none;
}

.green-marathon-slider {
    height: 460px;
    position: relative;
}

.green-marathon-slider .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #EAEEF2;
    opacity: 0.3;
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.green-marathon-slider .swiper-slide-active {
    opacity: 1;
}

.slider-fullwidth {
    position: relative;
    width: 100vw;
    left: 32%;
    margin-left: -49vw;
    overflow: hidden;
    margin-top: 20px;
}

.green-marathon-slider img {
    width: 100%;
    display: block;
    border-radius: 6px;
    height: 100%;
    object-fit: cover;
    object-position: left top;
}

.green-marathon-slider .swiper-button-prev,
.green-marathon-slider .swiper-button-next {
    background: #FFFFFF;
    box-shadow: 0px 23px 60px rgb(0 0 0 / 15%);
    border-radius: 110px;
    width: 70px;
    height: 70px;
}

.green-marathon-slider .swiper-button-prev:after,
.green-marathon-slider .swiper-button-next:after {
    font-size: 31px;
    opacity: 0.5;
    color: #525E6C;
    font-weight: bold;
}

.green-marathon-slider .swiper-button-next:after {
    margin-left: 6px;
}

.green-marathon-slider .swiper-button-prev:after {
    margin-left: -6px;
}

.green-marathon-slider .swiper-button-next:hover:after,
.green-marathon-slider .swiper-button-prev:hover:after {
    color: #034DA2;
    opacity: 1;
}

.green-marathon-slider {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
}

.green-marathon-slider .swiper-wrapper {
    box-sizing: border-box;
}

.green-marathon-slider .swiper-slide {
    width: 100%;
    box-sizing: border-box;
    display: block;
}

.green-marathon-slider .swiper-button-prev {
    left: 980px;
}

.green-marathon-slider .swiper-button-next {
    right: 735px;
}

.green-marathon-slider .swiper-button-disabled {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.fancybox-toolbar {
    right: -60px;
    top: -50px;
}

.fancybox-slide--image {
    padding: 100px;
}

.marathon-ul li {
    list-style-image: url(../img/marker.png);
    padding-left: 15px;
    background: unset;
}

p {
    padding: 20px 0 0;
}

.marathon-ul {
    margin-left: 35px;
    margin-top: 14px;
    margin-bottom: 14px;
    padding-top: 0;
}

.green-marathon-slider .swiper-slide a:focus {
    outline: unset;
}

@media only screen and (max-width: 1920px) {
    .green-marathon-slider .swiper-button-next {
        right: 190px;
    }
    .green-marathon-slider .swiper-button-prev {
        left: 440px;
    }
    .slider-fullwidth {
        position: relative;
        width: 73vw;
        left: 63%;
        margin-left: -47vw;
        overflow: hidden;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 1280px) {
    .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 22%;
        margin-left: -54vw;
        overflow: hidden;
        margin-top: 20px;
    }
    .green-marathon-slider .swiper-button-prev {
        left: 506px;
    }
    .green-marathon-slider .swiper-button-next {
        right: 216px;
    }
    .green-marathon-slider {
        height: 412px;
    }
    .green-marathon-slider img {
        width: 100%;
        display: block;
        border-radius: 6px;
        height: 100%;
        object-fit: cover;
        object-position: left top;
    }
    .green-marathon-slider .swiper-slide {
        border-radius: 6px;
        display: block;
    }
    a[data-index="2"] img,
    a[data-index="1"] img {
        object-position: center;
    }
}

@media only screen and (min-width: 1023px) and (max-width: 1024px) {
    .disclaimer-wrap {
        position: relative;
        width: 960px;
        padding: 0 60px 60px;
        margin: auto;
        z-index: 1;
    }

    .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 18%;
        margin-left: -57vw;
        overflow: hidden;
        margin-top: 20px;
    }
}

@media only screen and (max-width: 1024px) {
    #main-content-first-section .disclaimer-wrap {
        position: relative;
        width: auto;
        padding: 0;
        margin: auto;
        z-index: 1;
    }

    #main-content-first-section .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 22%;
        margin-left: -57vw;
        overflow: hidden;
        margin-top: 20px;
    }

    .green-marathon-slider .swiper-button-prev {
        left: 399px;
    }

    .green-marathon-slider .swiper-button-next {
        right: 168px;
    }
}

@media only screen and (max-width: 1000px)  {
    .disclaimer-wrap {
        margin-left: 18px;
        margin-right: 18px;
    }

    .breadcrumbs {
        padding: 0 !important;
    }

    h1 {
        margin-bottom: 10px;
    }

    .callback-button__wrapper {
        display:none;
    }
}

@media only screen and (max-width: 912px) {
    #main-content-first-section .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 20%;
        margin-left: -57vw;
        overflow: hidden;
        margin-top: 20px;
    }

    .green-marathon-slider .swiper-button-prev {
        left: 355px;
    }
}

@media only screen and (min-width: 853px) and (max-width: 853px) {
    .main_in,
    section {
        width: auto;
    }
}

@media only screen and (max-width: 853px) {
    #main-content-first-section .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 18%;
        margin-left: -56vw;
        overflow: hidden;
        margin-top: 20px;
    }

    .green-marathon-slider .swiper-button-prev {
        left: 330px;
    }

    .green-marathon-slider .swiper-button-next {
        right: 142px;
    }
}

@media only screen and (max-width: 820px) {
    #main-content-first-section .slider-fullwidth {
        position: relative;
        width: 125vw;
        left: 19%;
        margin-left: -57vw;
        overflow: hidden;
        margin-top: 20px;
    }

    .green-marathon-slider .swiper-button-prev {
        left: 315px;
    }

    .green-marathon-slider .swiper-button-next {
        right: 131px;
    }
}

@media only screen and (max-width: 768px) {
    .slider-fullwidth {
        /*width: 100%;*/
        left: 0;
        margin-left: 0;
        width: calc(100% + 36px);
        margin-left: -18px;
    }
    .green-marathon-slider .swiper-button-next {
        right: var(--swiper-navigation-sides-offset, 10px);
    }
    .green-marathon-slider .swiper-button-prev {
        left: var(--swiper-navigation-sides-offset, 10px);
    }
    .green-marathon-slider .swiper-slide a {
        height: 100%;
    }
    .green-marathon-slider img {
        height: 100%;
        border-radius: 0;
    }
    .green-marathon-slider .swiper-button-prev, .green-marathon-slider .swiper-button-next {
        width: 24px;
        height: 24px;
    }
    .green-marathon-slider .swiper-button-prev:after {
        margin-left: -2px;
    }
    .green-marathon-slider .swiper-button-next:after {
        margin-left: 2px;
    }
    .green-marathon-slider .swiper-button-prev:after, .green-marathon-slider .swiper-button-next:after {
        font-size: 12px;
        opacity: 0.5;
        color: #525E6C;
        font-weight: bold;
    }
    .green-marathon-slider .swiper-slide {
        border-radius: 0;
        display: flex;
    }
}

@media only screen and (max-width: 767px) {
    .marathon-ul {
        padding-left: 20px;
        margin-left: 10px;
    }

    .fancybox-slide--image {
        padding: 0;
    }

    .fancybox-content {
        width: 100% !important;
        max-width: 100% !important;
    }

    .fancybox-image {
        width: 100%;
        height: auto;
        max-width: 100%;
    }

    .fancybox-toolbar {
        right: 0;
        top: -50px;
    }

}

@media only screen and (max-width: 430px) {
    .green-marathon-slider {
        height: 430px;
    }
}

@media only screen and (max-width: 414px) {
    .green-marathon-slider {
        height: 414px;
    }
}

@media only screen and (max-width: 412px) {
    .green-marathon-slider {
        height: 412px;
    }
}

@media only screen and (max-width: 390px) {
    .green-marathon-slider {
        height: 390px;
    }
}

@media only screen and (max-width: 375px) {
    .green-marathon-slider {
        height: 375px;
    }
}

@media only screen and (max-width: 360px) {
    .green-marathon-slider {
        height: 360px;
    }
}

@media only screen and (max-width: 344px) {
    .green-marathon-slider {
        height: 344px;
    }
}

@media only screen and (max-width: 375px) {
    .green-marathon-slider {
        height: 320px;
    }
}